<form>
    <div class="form-row">
      <div class="form-group col-md-4">
        <label for="title">Title:</label>
        <input type="text" id="title" class="form-control" >
        <!--<input type="text" id="title" class="form-control" formControlName="title">-->
      </div>
      <div class="form-group col-md-4">
        <label for="description">Description:</label>
        <input type="text" id="description" class="form-control">
      </div>
    </div>

    <div class="form-row">
        <div class="form-group col-md-4">
            <label for="price">Price:</label>
            <input type="number" id="price" class="form-control" >
        </div>
        <div class="form-group col-md-4">
            <label for="discountPercentage">Discount Percentage:</label>
            <input type="number" id="discountPercentage" class="form-control" >
        </div>
    </div>


      <div class="form-row">
        <div class="form-group col-md-4">
            <label for="rating">Rating:</label>
            <input type="number" id="rating" class="form-control"  >
        </div>
        <div class="form-group col-md-4">
            <label for="stock">Stock:</label>
            <input type="number" id="stock" class="form-control" >
        </div>
      </div>

      <div class="form-row">
        <div class="form-group col-md-4">
            <label for="brand">Brand:</label>
            <input type="text" id="brand" class="form-control">
        </div>
        <div class="form-group col-md-4">
            <label for="category">Category:</label>
            <input type="text" id="category" formControlName="category" class="form-control">
        </div>
      </div>
      

  </form>

  
